Loading...
Searching...
No Matches
IsoSpec::OrderMarginalsBySizeDecresing< T > Class Template Reference

## Public Member Functions

| OrderMarginalsBySizeDecresing (T const *const *const MT_)
bool | operator() (size_t m1, size_t m2)

## Detailed Description

template<typename T>
class IsoSpec::OrderMarginalsBySizeDecresing< T >

Definition at line 141 of file operators.h.

## Constructor & Destructor Documentation

## OrderMarginalsBySizeDecresing()

template<typename T>

IsoSpec::OrderMarginalsBySizeDecresing< T >::OrderMarginalsBySizeDecresing | ( | T const *const *const | MT_ | ) |

inline explicit

Definition at line 145 of file operators.h.

## Member Function Documentation

## operator()()

template<typename T>

bool IsoSpec::OrderMarginalsBySizeDecresing< T >::operator() | ( | size_t | m1,
|  | size_t | m2 )

inline

Definition at line 146 of file operators.h.

The documentation for this class was generated from the following file:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/operators.h